\papertitle{Debian Webservices Development --- Integration and Cooperation}
\paperauthor{Frank Lichtenheld}

\begin{abstract}
Debian has a lot of useful Web Services that collect and present data about Debian Development. However, they are only loosely integrated, mostly only by including links to each other (e.g. PDO <-> PTS), or by cron'ed data retrival (e.g. BTS -> DDPO, BTS -> PTS). While Debian is probably not a community that would like to loose its diversity in Services Development (i.e. One Service To Rule Them All, aka launchpad), better integration between these services is certainly possible and might lead to more efficency and\r
                                                                                                                                                                                                                                                                       : usability. Some ideas that could be discussed at the BoF: 1) central usermanagment (i.e. don't force people to tell every website  again and again which packages and maintainer addresses they are interested in; OpenID?) and persistent configuration (i.e. allow people to configure services via cookies, server-side stored information, centrally server-side stored information); 2) Dynamic data retrival; 3) Look (i.e. creating images and CSS that can easily be reused by many services instead of all the more or less different instances we currently have); etc.
\end{abstract}
